MENU
CISO News HOME > CISO News > 최신뉴스

최신뉴스


구글, 안드로이드에서 발견된 초고위험도 원격 코드 실행 취약점 패치 2022.08.04  

안드로이드 OS에서 발견된 여러 취약점들 패치돼...고위험도에서 초고위험도까지 있어

요약 : 보안 블로그 시큐리티어페어즈에 의하면 구글이 안드로이드 OS에서 발견된 초고위험도 취약점을 패치했다고 한다. CVE-2022-20345이며, 별도의 권한 상승 시도 없이 블루투스 기능을 통해 원격 코드 실행을 가능하게 하는 취약점이라고 구글은 패치 노트를 통해 밝혔다. 하지만 세부 내용은 아직 공개되지 않고 있다. 안드로이드 12와 12L 업데이트를 통해 해결이 가능하다. 그 외에도 프레임워크, 미디어 프레임워크, 시스템, 커널, 이매지네이션 테크놀로지스, 미디어텍, 유니속, 퀄컴 요소들에서도 고위험군 취약점들이 패치됐다.

[이미지 = utoimage]


배경 : 구글은 패치 노트에 기술 세부 사항을 잘 밝히지 않는 편이다. 대신 사용자들이 충분히 패치를 적용했다고 생각되는 시점이 지나면 공개한다. 이번 취약점도 같은 이유에서 세부 내용을 공개하지 않은 것으로 추측된다.

말말말 : “이번 패치에는 픽셀에서 발견된 취약점들도 다수 포함되어 있습니다. 그 중 초고위험도로 분류된 취약점은 CVE-2022-20237, CVE-2022-20400, CVE-2022-20402, CVE-2022-20403 네 개입니다.” -구글-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>




COPYRIGHT CISOKOREA.ORG. ALL RIGHTS RESERVED.
개인정보처리방침